Subject: Debugger doesn't listen

From: And thanks for all the fish <[email-masked]>
Date: Thu, 24 Feb 1994 09:36:25 -0600 (CST)

One of my students claims he installed CLISP on his IBM PC and followed all
directions. He tells me though that when he gets booted into the debugger,
"abort" (with no quotes or parentheses) doesn't get him out.

What is wrong with the installation? Or just generally what is wrong and how
can he fix it?

Miriam Heller